Candidates
Deprecated
Company API v1 is deprecated and will be removed in a future release. Migrate to a newer version — v4 is the latest. Use the version switcher in the header.
Update a candidate experience
Deprecated
Path Parameters
candidate_id*integer
Format
int64id*integer
Format
int64Request Body
application/x-www-form-urlencoded
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X PUT "https://example.com/api/public/v1/recruitment/candidates/0/experiences/0" \ -H "Content-Type: application/x-www-form-urlencoded" \ -d 'title=string'{ "data": { "id": 0, "title": "string", "company": "string", "starts_on": "2019-08-24", "ends_on": "2019-08-24", "location": "string", "description": "string" }}